Subject: Re: [PATCH v2 0/4] crypto: add amlogic crypto offloader driver

From: Corentin Labbe <[email-masked]>
Date: Mon, 14 Oct 2019 07:24:02 +0200

On Mon, Oct 14, 2019 at 07:18:35AM +0200, Corentin Labbe wrote:
> Hello
> 
> This serie adds support for the crypto offloader present on amlogic GXL
> SoCs.
> 
> Tested on meson-gxl-s905x-khadas-vim and meson-gxl-s905x-libretech-cc
> 
> Regards
> 

Oups sorry please ignore this patchset, I forgot to send from my work address.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel